<html>
<head>
<title>Results for HealthCare Suite</title>
<link href="../testng.css" rel="stylesheet" type="text/css" />
<link href="../my-testng.css" rel="stylesheet" type="text/css" />
</head>
<body>
<h3><p align="center">Results for<br/><em>HealthCare Suite</em></p></h3>
<table border='1' width='100%'>
<tr valign='top'>
<td>14 tests</td>
<td><a target='mainFrame' href='classes.html'>14 classes</a></td>
<td>27 methods:<br/>
&nbsp;&nbsp;<a target='mainFrame' href='methods.html'>chronological</a><br/>
&nbsp;&nbsp;<a target='mainFrame' href='methods-alphabetical.html'>alphabetical</a><br/>
&nbsp;&nbsp;<a target='mainFrame' href='methods-not-run.html'>not run (0)</a></td>
</tr>
<tr>
<td><a target='mainFrame' href='groups.html'>0 group</a></td>
<td><a target='mainFrame' href='reporter-output.html'>reporter output</a></td>
<td><a target='mainFrame' href='testng.xml.html'>testng.xml</a></td>
</tr></table>
<table width='100%' class='test-passed'>
<tr><td>
<table style='width: 100%'><tr><td valign='top'>Change Email Test (1/0/0)</td><td valign='top' align='right'>
  <a href='Change Email Test.html' target='mainFrame'>Results</a>
</td></tr></table>
</td></tr><p/>
</table>

<table width='100%' class='test-passed'>
<tr><td>
<table style='width: 100%'><tr><td valign='top'>Change Password Test (1/0/0)</td><td valign='top' align='right'>
  <a href='Change Password Test.html' target='mainFrame'>Results</a>
</td></tr></table>
</td></tr><p/>
</table>

<table width='100%' class='test-passed'>
<tr><td>
<table style='width: 100%'><tr><td valign='top'>Changed Email Password Log In Test (1/0/0)</td><td valign='top' align='right'>
  <a href='Changed Email Password Log In Test.html' target='mainFrame'>Results</a>
</td></tr></table>
</td></tr><p/>
</table>

<table width='100%' class='test-passed'>
<tr><td>
<table style='width: 100%'><tr><td valign='top'>Email Verification Test (1/0/0)</td><td valign='top' align='right'>
  <a href='Email Verification Test.html' target='mainFrame'>Results</a>
</td></tr></table>
</td></tr><p/>
</table>

<table width='100%' class='test-passed'>
<tr><td>
<table style='width: 100%'><tr><td valign='top'>My Care Transition Test (6/0/0)</td><td valign='top' align='right'>
  <a href='My Care Transition Test.html' target='mainFrame'>Results</a>
</td></tr></table>
</td></tr><p/>
</table>

<table width='100%' class='test-passed'>
<tr><td>
<table style='width: 100%'><tr><td valign='top'>New Password Log In Test (1/0/0)</td><td valign='top' align='right'>
  <a href='New Password Log In Test.html' target='mainFrame'>Results</a>
</td></tr></table>
</td></tr><p/>
</table>

<table width='100%' class='test-passed'>
<tr><td>
<table style='width: 100%'><tr><td valign='top'>New Password Log Out Test (1/0/0)</td><td valign='top' align='right'>
  <a href='New Password Log Out Test.html' target='mainFrame'>Results</a>
</td></tr></table>
</td></tr><p/>
</table>

<table width='100%' class='test-passed'>
<tr><td>
<table style='width: 100%'><tr><td valign='top'>Not Verified User Test (1/0/0)</td><td valign='top' align='right'>
  <a href='Not Verified User Test.html' target='mainFrame'>Results</a>
</td></tr></table>
</td></tr><p/>
</table>

<table width='100%' class='test-passed'>
<tr><td>
<table style='width: 100%'><tr><td valign='top'>Reset Password Email Test (1/0/0)</td><td valign='top' align='right'>
  <a href='Reset Password Email Test.html' target='mainFrame'>Results</a>
</td></tr></table>
</td></tr><p/>
</table>

<table width='100%' class='test-passed'>
<tr><td>
<table style='width: 100%'><tr><td valign='top'>Reset Password Test (1/0/0)</td><td valign='top' align='right'>
  <a href='Reset Password Test.html' target='mainFrame'>Results</a>
</td></tr></table>
</td></tr><p/>
</table>

<table width='100%' class='test-passed'>
<tr><td>
<table style='width: 100%'><tr><td valign='top'>Sign Up Delete Test (1/0/0)</td><td valign='top' align='right'>
  <a href='Sign Up Delete Test.html' target='mainFrame'>Results</a>
</td></tr></table>
</td></tr><p/>
</table>

<table width='100%' class='test-passed'>
<tr><td>
<table style='width: 100%'><tr><td valign='top'>Sign Up Test (1/0/0)</td><td valign='top' align='right'>
  <a href='Sign Up Test.html' target='mainFrame'>Results</a>
</td></tr></table>
</td></tr><p/>
</table>

<table width='100%' class='test-passed'>
<tr><td>
<table style='width: 100%'><tr><td valign='top'>Top Menu Transition Test (9/0/0)</td><td valign='top' align='right'>
  <a href='Top Menu Transition Test.html' target='mainFrame'>Results</a>
</td></tr></table>
</td></tr><p/>
</table>

<table width='100%' class='test-passed'>
<tr><td>
<table style='width: 100%'><tr><td valign='top'>Verified User Test (1/0/0)</td><td valign='top' align='right'>
  <a href='Verified User Test.html' target='mainFrame'>Results</a>
</td></tr></table>
</td></tr><p/>
</table>
</body></html>